/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> .fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img **/
.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img {
	max-height: 73px !important;
	margin-top: 17px !important;
}

/** Header >> .fl-node-5caefce1e30bc > .fl-col-content **/
.fl-node-5caefce1e30bc > .fl-col-content {
	border-width: 0 !important;
}


/*= Content =================== */

/** Content >> .gfmc-row-1-col-1-of-2 li **/
.gfmc-row-1-col-1-of-2 li {
	
}

/** Content >> .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] **/
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
	margin-right: 4px !important;
}


/*= Footer ==================== */

/** Footer >> #logoicon img **/
#logoicon img {
	position: relative !important;
	top: -65px !important;
}


/*= Forms ===================== */

/** Forms >> .donateform **/
.donateform {
	display: none !important;
}

